Changeset 98375 for trunk/dports/editors


Ignore:
Timestamp:
Oct 3, 2012, 9:55:57 PM (7 years ago)
Author:
cal@…
Message:

textmate2: require Xcode >= 4.4, #36443

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/dports/editors/textmate2/Portfile

    r98374 r98375  
    44PortSystem              1.0
    55PortGroup               github 1.0
     6PortGroup               xcodeversion 1.0
    67
    78github.setup            textmate textmate 9315 r
     
    5354set depends_skip_archcheck {ninja ragel proctools}
    5455
    55 if {[vercmp ${xcodeversion} "4.4"] < 0} {
    56     depends_build-append    port:clang-3.2
    57     #configure.compiler      macports-clang-3.2
    58     configure.cc            ${prefix}/bin/clang-mp-3.2
    59     configure.cxx           ${prefix}/bin/clang++-mp-3.2
    60 }
     56minimum_xcodeversions   {11 4.4}
    6157
    6258depends_lib-append      port:boost \
Note: See TracChangeset for help on using the changeset viewer.